Bug 246400 - Excessive jitter from ViewSonic LCD + Via Unichrome
Excessive jitter from ViewSonic LCD + Via Unichrome
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-via (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-01 16:20 EDT by Jonathan Kamens
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-05 23:37:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2007-07-01 16:20:18 EDT
I just upgraded to current devel packages, and it seems like there's a lot more
jitter on my LCD monitor.

Here's how system-config-display recognizes them:

Monitor Type: VX2235wm
Video Card: VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter

I've got it set with the default resolution and colors, 1680x1050 and millions.

Perhaps I'm imagining it, but I'm pretty certain there's substantially more
jitter than before.
Comment 1 Matěj Cepl 2007-07-02 03:55:10 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Jonathan Kamens 2007-07-05 23:37:19 EDT
Never mind, it was a hardware problem.

Note You need to log in before you can comment on or make changes to this bug.